Subject: Re: [lojban] Punctuation

From: Steve Furlong <[email-masked]>
Date: Tue, 06 Feb 2001 14:53:08 -0500

Invent Yourself wrote:
> 
> Getting jbofi'e to recognize weirder punctuation is trivial, simply run
> the text through the most simple of search/replace functions.
> 
> Which would you like, though? If we use "" for lu/li'u, what about
> lo'u/lu'e and la'o gy.?
> 
> In my text I use () for to/toi, and I've seen [] proposed for ke/ke'e, but
> it seems there are a lot of other such cmavo too...continuing with ?=xu,
> !=ba'e, ;=zo'u etc, we could make Lojban use every available symbol on the
> keyboard, pounds yen and pipes, and get the perl-like line-noise language
> we all secretly desire.

Why stop there? Perl uses only the normal printable characters, less
than 100 in all. Let's go straight to APL, which had a cast of
thousands, or at least hundreds. That'll be the sign of the true l33t
lojban hacker, the special keyboard with the extra modifier keys. <g>

SRF